<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title></title>
	<style type="text/css">
		.internal {
			color: orange;
		}
	</style>
	<link rel="stylesheet" href="style.css">
</head>
<body>
	<p style="color: red;">Apply inline styling here</p>
	<p class="internal">Apply internal styling here</p>
	<p class="external">Apply external styling here</p>

	<h1>CSS Introduction Activity</h1>

	<h2>The following are things you will learn in the bootcamp.</h2>

	<h3>Languages to be Learned</h3>

	<ol class="background">
		<li>Hypertext Markup Language</li>
		<li>Cascading Style Sheet</li>
		<li>JavaScript</li>
		
	</ol>

	<h3>Tools to be Used</h3>

	<ol class="border">
		<li>Subline Text</li>
		<li>Postman</li>
		<li>Heroku</li>
		<li>GitLab</li>
	</ol>
	<h3>Other Things to be Learned</h3>
	<div>
		<img src="unnamed.png">
	</div>
	<div>
		<p>Node.js</p>
		<p>Express.js</p>
		<p>React.js</p>
		<p>MongoDB</p>
	</div>
	<p id="last">Web development is a continues process. Never stop learning and always look for ways to innovate.</p>


</body>
</html>